.\" Please adjust this date whenever revising the manpage.
.TH GBONDS 1 "January 12, 2020"
.SH NAME
\fBgbonds\fP \- U.S. Savings Bond inventory program for GNOME
.SH SYNOPSIS
.B gbonds
.RI [ options ] " files" ...
.SH DESCRIPTION
.B GBonds
is a U.S. Savings Bond inventory program for the GNOME desktop environment.
It allows you to track the current redemption value and performance of your
U.S. Savings Bonds and keep a valuable record of the bonds you own.
.SH OPTIONS
.TP
.B \-h, \-\-help
Show summary of options.
.TP
.B \-v, \-\-version
Show the version of
.B gbonds.
.SH SEE ALSO
The
.B GBonds
manual, accessible from the Help menu within the application.
.SH AUTHOR
.B gbonds
was written by Jim Evins <evins@snaught.com>.
.PP
This manual page was written by Richard Laager <rlaager@debian.org>,
for the Debian project (but may be used by others).
